Subject: FVWM: Re: Off topic

From: Nuku Nuku <[email-masked]>
Date: Sat, 1 Jun 1996 01:27:54 -0400 (EDT)

I have no idea HOW i got this email, since it was written by leeman, and 
addressed to [email-masked] unless thats a ML that i didn't know i was 
on.  Weird huh?  :P

On Fri, 31 May 1996, Leeman Strout wrote:

> 
> Well, I know this isn't exactly the right place to ask, but I'm stumped.
> 
> I am looking for mgdiff  (a motif gdiff lookalike)
> 
> All the pointers are to ftp.x.org, and a non-existant directory within  =(
> 
> 
> Any help at all would be appreciated.
> 
> 
> Leeman Strout
> [email-masked]
> 
> 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].